{% extends "base.html" %}

{% block content %}
<div class="form" id="log-form">
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Add to log</button>
    </form>
</div>
{% endblock content %}